## liblv-perl 0.006

=== debian/changelog ===
liblv-perl (0.006-4) unstable; urgency=low

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 14:40:16 +0100

liblv-perl (0.006-3) unstable; urgency=medium

  * Team upload.
  * Add more build and runtime dependencies.
    Thanks to ci.debian.net.
  * Use HTTPS in debian/upstream/metadata.
    Thanks to duck.
  * Annotate test-only build dependencies with <!nocheck>.
  * Set upstream metadata fields: Repository.

 -- gregor herrmann <gregoa@debian.org>  Tue, 14 Jan 2020 20:58:41 +0100

liblv-perl (0.006-2) unstable; urgency=medium

  * Declaring autopkgtest suite.

 -- Andrius Merkys <merkys@debian.org>  Tue, 14 Jan 2020 03:29:52 -0500

liblv-perl (0.006-1) unstable; urgency=low

  * Initial release (Closes: #948289).

 -- Andrius Merkys <merkys@debian.org>  Mon, 6 Jan 2020 08:49:18 -0500
