=== debian/control ===
Source: liblv-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libsub-name-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libvariable-magic-perl <!nocheck>,
                     perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liblv-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liblv-perl.git
Homepage: https://metacpan.org/release/LV
Rules-Requires-Root: no

Package: liblv-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libsub-name-perl
Recommends: libvariable-magic-perl
Description: lvalue subroutines for Perl
 LV makes lvalue subroutines easy and practical to use. It's inspired by the
 lvalue module which is sadly problematic because of the existence of another
 module on CPAN called Lvalue. (They can get confused on file-systems that
 have case-insensitive file names.)
 .
 LV comes with three different implementations, based on Variable::Magic,
 Sentinel and tie; it will choose and use the best available one.
