=== debian/watch ===
version=4
https://metacpan.org/release/LV   .*/LV-v?@ANY_VERSION@@ARCHIVE_EXT@$
